From: jacka (Jack Abercrombie)
Date: Wed, 24 Nov 1993 13:30:45 -0500

Subject: Macintosh application software FAQ                                

Xref: helios.physics.utoronto.ca comp.sys.mac.apps:49448 comp.answers:2739 news.answers:15125
Path: helios.physics.utoronto.ca!utcsri!utnut!cs.utexas.edu!usc!bloom-beacon.mit.edu!pad-thai.aktis.com!pad-thai.aktis.com!not-for-mail
From: [email-masked] (Elliotte Rusty Harold)
Newsgroups: comp.sys.mac.apps,comp.answers,news.answers
Subject: Macintosh application software frequently asked questions (FAQ)
Supersedes: <macintosh/[email-masked]>
Followup-To: comp.sys.mac.apps
Date: 22 Nov 1993 00:00:45 -0500
Organization: Department of Mathematics, NJIT
Lines: 733
Sender: [email-masked]
Approved: [email-masked]
Expires: 20 Dec 1993 05:00:11 GMT
Message-ID: <macintosh/[email-masked]>
References: <macintosh/[email-masked]>
Reply-To: [email-masked] (Elliotte Harold)
NNTP-Posting-Host: pad-thai.aktis.com
Summary: This document answers a number of the most frequently asked 
	questions about Macintosh application software on Usenet.  To avoid 
	wasting bandwidth and as a matter of politeness please familiarize 
	yourself with this document BEFORE posting.
Keywords: FAQ, Macintosh, Mac, macintosh, mac, apps, applications
X-Last-Updated: 1993/09/23

Archive-name: macintosh/apps-faq
Version: 2.2.0
Last-modified: September 21, 1993

Frequently Asked Questions about Macintosh Application Software
===============================================================

                  comp.sys.mac.faq, part 4: 
                  comp.sys.mac.apps 
                  Copyright 1993 by Elliotte Harold
                  Archive-name: macintosh/apps-faq
                  Version: 2.2.0
                  Last-modified: September 21, 1993

What's new in version 2.2.0:
----------------------------

	1.6: What's the best spreadsheet?
	
	Lotus 1-2-3 has recently become substantially cheaper than
	its competitors, making it the best value for all but the
	most demanding spreadsheet users.

	This document and its companions have mostly been converted
	into setext	format.  Akif Eyler's freeware application
	EasyView will allow viewing this document in a formatted,
	hierarchical fashion.
	
	And my least favorite change: for the next few months
	my E-mail address is back to [email-masked].  There
	will be no more deer on my front lawn or stars at night.
	Instead I get stray cats in my garbage and the choking
	humidity of Newark.  I am not a happy camper.

                         Table of Contents                        
==================================================================

I. What's the Best...
	1. Text editor
	2. Word processor
	3. Genealogy software
	4. TeX/LaTeX
	5. Integrated application
	6. Spreadsheet
	7. JPEG Viewer
	8. Electronic publishing software
	9. Drawing application
II. Microsoft Word
	1. How can I assign styles to characters?
	2. How can I automatically generate cross-references?
	3. How can I change a Word document to TeX?  and vice-versa?
	4. How can I depersonalize Word?
    5. Where can I get more information?
III.  TeachText
	1. How can I change the font in TeachText?
	2. How do I place a picture in a TeachText file?
	3. How do I make a TeachText document read-only?

ADMINISTRIVIA
=============

Copyright
---------

       This work is Copyright 1993 by Elliotte M. Harold.  Permission
  is hereby granted to transmit and store this document as part of an
  unedited collection of any newsgroup to which it is posted by myself.
  I also grant permission to distribute unmodified copies of this
  document online via bulletin boards, online services, and other
  providers of electronic communications provided that no fees in
  excess of normal online charges are required for such distribution;
  i.e. if the FAQ is available on a system, it must be available at
  the minimum charge for accessing the system.  For instance you may
  post it to most BBS's that charge either a flat monthly fee or a
  per hour rate.  However if there is an extra charge for downloading
  files over what is charged per normal access, either per hour, per
  kilobyte, or per month, then the FAQ may not be posted to that
  system without my explicit, prior permission.  Portions of this
  document may be extracted and quoted free of charge and without
  necessity of citation in normal online communication provided
  only that said quotes are not represented as the correspondent's
  original work.  Permission for quotation of this document in
  edited, online communication (such as the Info-Mac Digest and
  TidBITS) is given subject to normal citation procedures (i.e. you
  have to say where you got it).  If you wish to republish this FAQ
  in a modified form or in a non-electronic medium, please contact 
  me with specific details.  I'm normally receptive to non-profits 
  that wish to redistribute it at no charge, and to anyone who 
  is willing to make reasonable remunerative arrangements for 
  non-exclusive republication rights. 

Disclaimer
----------

       I do my best to ensure that information contained 
  in this document is current and accurate, but I can accept no
  responsibility for actions resulting from information contained
  herein.  This document is provided as is and with no warranty of 
  any kind.  Corrections and suggestions should be addressed to
  [email-masked]. 

Trademarks
----------

       Apple, Macintosh, LaserWriter, ImageWriter, Finder, HyperCard 
  and MultiFinder are registered trademarks and PowerBook is a 
  trademark of Apple Computer, Inc.  Linotronic is a registered 
  trademark of Linotype-Hell AG, Inc.  PostScript is a registered 
  trademark and Illustrator and Photoshop are trademarks of Adobe 
  Systems, Inc.  Microsoft is a registered trademark of Microsoft 
  Corporation.  PageMaker is a registered trademark of Aldus Corp.  
  All other tradenames are trademarks of their respective manufacturers.

How to Get the Entire FAQ
-------------------------

  	  The file you are reading now contains only productivity
  application specific information.  This is the FOURTH part of the
  this FAQ.  Many other topics of interest to comp.sys.mac.apps readers
  are covered in some of the other FAQs in the Macintosh newsgroups.
  The first part is also posted to this newsgroup under the subject
  heading  "Introductory Macintosh frequently asked questions (FAQ)"
  and includes a complete table of contents for the entire document as
  well as information on where to post, ftp, file decompression, 
  trouble-shooting, and preventive maintenance.  The second part is
  posted to comp.sys.mac.system and features many questions about
  system software.  The third part is posted to comp.sys.mac.misc. 
  Both answer many questions that often erroneously appear in
  comp.sys.mac.apps.  Please familiarize yourself with all four 
  sections of this document before posting.
  
  	  All pieces are available for anonymous ftp from rtfm.mit.edu
  [18.70.0.224] in the directory pub/usenet/news.answers/macintosh. 
  Except for the introductory FAQ which appears in multiple newsgroups
  and is stored as general-faq.Z, the name of each file has the format
  of the last part of the group name followed by "-faq.Z", e.g the FAQ
  for comp.sys.mac.system is stored as system-faq.Z and the FAQ for
  comp.sys.mac.misc is stored as misc-faq.Z.  RTFM stores files as 
  compressed (.Z) BINARY files.  If you leave off the .Z at the end 
  of the file name when "getting" the file, rtfm will automatically 
  decompress the file before sending it to you.  You can also 
  have these files mailed to you by sending an E-mail message 
  to [email-masked] with the line:  
  send pub/usenet/news.answers/macintosh/"name"  
  in the body text where "name" is the name of the file you want as 
  specified above (e.g. general-faq).  Send this server a message 
  with the subject "help" for more detailed instructions.

=========================
WHAT'S THE BEST...  (1.0)
=========================

TEXT EDITOR?  (1.1)
-------------------

  	   Available shareware and freeware text editors include McSink,
  BBEdit Lite, Edit II (with grep style searching), Alpha (particularly
  nice for use with TeX files), Stevie (for fans of vi), and microEmacs. 
  The feature sets of these editors overlap somewhat but are not
  identical.  Since all are available via anonymous FTP, there's 
  no reason not to try them all and find the one you like best.
  
       I use Rich Siegel's BBEdit Lite for the FAQ because it can word 
  wrap to a specific number of characters and indent lines with spaces.  
  (You didn't think I did all this nice formatting by hand, did you?) 
  It's also a very nice programmer's editor.  BBEdit has an extensive
  interface for adding custom externals written in Think C so if you
  need a feature that's not built-in you can add it.  For me the only
  thing that's missing is automatic word-wrap, but that's available
  from the Text Editor Patches 1.2.5 by James W. Walker.  Some others
  may also miss a macro language that's easier to use than writing 
  code externals in C which brings us to my second choice.
  
       Alpha ($25 shareware) is a text editor that includes a full
  featured implementation of the tcl scripting language and extensive
  search and replace capabilities.  Emacs users will feel at home
  with this powerful program.  Unfortunately it's System 7 dependent. 
  Shareware authors take note: About 40% of all installed Macs are 
  still running System 6.  If you actually intend to make some 
  money, then you shouldn't cut out half your market at a swipe.  
  
       Stevie is vi-workalike for the Mac, but since Stevie isn't 
  an interface to an ex-style editor as is vi, it's not as powerful 
  as its UNIX inspiration.  microEmacs is likewise NOT a full featured
  implementation of Emacs.  If you want to do Emacs style Lisp
  programming and keybinding (and I can't imagine why else anyone 
  would ever want to use Emacs on a Mac) you'll probably be happier 
  with Alpha.

WORD PROCESSOR?  (1.2)
----------------------

       No single word processor manages to be all things to all people,
  but one does come closer than others.  Microsoft Word 5.1 covers
  ALMOST every conceivable word processing need.  You'll see a lot of
  complaints about Word (and Microsoft) on the net, but that's a
  function of its success.  Word provides not only basic and advanced
  word processing features (style sheets, spelling checker, thesaurus,
  grammar checker, outliner, graphical and text-based equation editing,
  on-line help, multiple import and export formats, etc. etc. etc.),
  but many features more commonly associated with desktop publishing
  software (text and picture boxes, tables, multiple column layouts,
  indexing, EPS and TIFF importing, etc. etc. etc.) as well.  While 
  most of these features are available in third party products for
  other word processors, by the time you've bought the other word
  processor and one or two add-ons you've already spent more than 
  on Word alone.
  
       This kitchen sink approach does give Word somewhat large memory
  and disk footprints.  Word's most appropriate for Macs with at
  least  a 25MHz 68030 CPU, VRAM separate from main memory, and 
  ten or more free megs of hard disk space though it will run on
  considerably weaker Macs.  Most people won't actually need all of
  Word's features and can save RAM and disk space by only installing
  what they want.  For instance I threw out Word's graphical equation
  editor since I prefer to use Expressionist.  Word 5.1 even has a
  PowerBook install option that leaves out many optional extras so 
  as to take up less space on smaller hard disks.  This may sound
  wasteful, but it's almost guaranteed Word will have one or two
  features you find you can't live without that just aren't 
  available in other packages.
  
        Users with limited disk space, 68000 CPUs, or less than four
  megabytes of memory may want to consider WriteNow 3.0, a word
  processor noted for its speed, small memory appetite, minimal 
  disk footprint, and small price. ($60 bundled with various other
  indispensable productivity tools like SimAnt :-)  Unlike the other
  products discussed here, WriteNow really is designed first and last
  to be a word processor, not a document formatter.  It doesn't have
  multiple picture import formats, tables, an equation editor, or other
  features more associated with desktop publishing than with writing. 
  If all you want to do is write, WriteNow may be the choice for you.
  Users behind the power curve and even those out in front of it
  may also want to consider ClarisWorks whose word processing functions
  are more than sufficient for basic writing.  While more expensive than
  WriteNow, ClarisWorks also provides many other well-integrated features 
  in a very small and fast package.
  
       Word's comprehensiveness makes its few missing features stand 
  out.  Were any other word processor lacking what Word lacks you'd 
  never hear it.  However Word is the champ and as such it's our duty 
  to find the holes in its armor (and there really aren't many.)  Most 
  glaring is the lack of character based styles, an indispensable 
  feature (which fortunately you don't have to dispense with.  See 
  question 2.1 below.)  This is a basic feature present in almost all 
  other Macintosh word processors.  How Microsoft missed this one I 
  don't know. 
  
       Almost equally conspicuous by its absence is automatic
  cross-referencing.  This wouldn't be missed in any other word
  processor; but with Word's excellent outliner, multiple picture
  import formats, equation editor, charting module, and automatic
  generation of tables of contents, you'd think there would be a way to
  link these together with a few numbers so I wouldn't have to sprinkle
  my draft copies with statements like "See question x.x below" until I
  knew exactly how many sections I'm going to have and where each
  will be placed.  Unfortunately there's not (though again see 
  section 2.2 below).
  
       Among writers of technical documents that include many 
  numbered equations, tables, and figures, FrameMaker is particularly
  popular.  Unlike Word it has the cross-referencing capability to
  match its tables, drawing package, and equation editor.  However
  FrameMaker really is more of a desktop publishing package than a 
  word processor, and it's priced like one.  The educational discount
  pricing for FrameMaker is close to the non-educational, street price
  of Word 5.1 or WordPerfect and competitive upgrades are not available. 
  When starting a Framemaker document you need to give a lot more initial 
  thought to the layout of the page than you would with most word 
  processors.  It's much harder to just launch FrameMaker and begin 
  writing than it is in any of the other word processors.  FrameMaker 
  is not well suited to general use. 
   
       Another feature that wouldn't be missed in any word
  processor besides Word is a built-in macro language.  It's the sort
  of thing that only wireheads could love; but there are a lot of
  wireheads in Netland, and unfortunately for Microsoft some of them
  took a look at Word for Windows where they found a built-in macro
  language.  One thing wireheads do not take lightly is having less
  than state of the art software pawned off on them.  Microsoft has
  promised that a macro language will be built-in to Word 6.0 due this
  winter, but they also promised that a macro language would be made
  available for Word 5.0 as a plug-in module and they reneged on that
  promise.
  
        If you want powerful macros take a look at Nisus from Nisus
  Software. Many netters swear by (and at) Nisus.  Nisus 3.4 has has
  several features not found in any other Macintosh word processor
  including very powerful macros and full WorldScript support.  It's
  also missing many features included in other similarly priced
  packages like tables, useable styles, and support for most System 7
  features.  The fully WorldScript savvy edition is copy-protected by
  an ADB dongle, but if your writing is limited to Roman languages and
  Japanese, the non-copy protected limited flag edition will serve
  equally well.
  
       MacWrite Pro 1.0 and WordPerfect 2.1 are solid products, but
  neither has anything special to recommend it beyond the name of the
  company that makes it.  If these products were produced by Friendly
  Neighborhood Software (tm) instead of Claris and WordPerfect, they
  would have been eliminated from the market long ago.

GENEALOGY SOFTWARE?  (1.3)
--------------------------

       Leister Productions' Reunion is the most powerful, flexible,
  graphical, and easy-to-use Macintosh software for producing family
  trees and doing genealogical research.  At $115 street it's also
  the most expensive.  Reunion is available from all the usual
  sources  of payware software.  If all you want to do is chart your
  own family tree back a few generations, you may want to consider
  the less powerful and less flexible, but considerably cheaper
  Personal Ancestry File (PAF for short) from the Church of Jesus
  Christ of Latter Day Saints (the Mormons for short).  It's designed
  primarily for easy downloading of data into the Mormons' central
  database so it's not as easy to use as Reunion and lacks some basic
  features.  For instance there's no provision for children of
  unmarried couples.  PAF is, however, only $35.  It must be ordered
  directly from the Mormons at
  
		Salt Lake Distribution Center 
		1999 West 1700 South
		Salt Lake City, UT  84104
		(800) 537-5950

  The product number is #30992 (Macintosh) and an IBM version is also
  available.  MasterCard and Visa are accepted for a $2 fee. However
  your card is charged for a cash advance rather than a purchase so
  interest will begin accruing immediately and your credit card 
  company will probably tack on about a 2.5% cash advance fee.
  
       Simple descendant and ancestor charts can be produced with the
  shareware HyperCard stack Our Family Tree 1.2 by Timmy G. Bremer.  
  However this stack is limited compared to PAF and the much more 
  powerful Reunion.  For instance, pedigree charts can only go back 
  five generations.

TEX?  (1.4)
-----------

  	This is an easy choice depending on whether you're more
  concerned with quality or price.  Textures from Blue Sky Research
  is easily the best implementation of TeX for the Mac.  Andrew
  Trevorrow's OzTeX, while not as sophisticated overall, is 
  shareware and available for anonymous ftp from midway.uchicago.edu
  [128.135.12.73].  OzTeX files are also somewhat more easily exported 
  to TeX systems on other platforms.  If you're mainly concerned with 
  printing or previewing the occasional TeX document that comes your 
  way, get OzTeX.  However if you work with TeX on a daily basis, 
  Textures at $195 student price is worth a look.  Blue Sky 
  Research is famous on the net for technical support that should 
  be a model for the industry.  For more information send E-mail 
  to [email-masked].
  
  	A new TeX for the Mac, CMacTeX, was recently released
  by Tom Kiffe and is available for anonymous ftp from math.tamu.edu.
  [128.194.7.40].  CMacTeX is more modular than other TeX's for the
  Mac.  The different pieces of the full TeX package like dvipreview, 
  tex, and metafont are all available separately.  CMacTeX comes in
  both freeware and commercial versions.  The commercial version
  includes the "big" TeX and Metafont packages.  

INTEGRATED APPLICATION?  (1.5)
------------------------------

       Most software is driven by the needs of power users.  Features
  are added to sell into the power-user segment of the market since
  they're the hardest to please and spend the most dollars.  Triple
  Omega Paperware Corp. and its competitors need to design cocktail
  napkins in 16,000,000 lifelike, mouthwatering  colors so 
  Big Software Inc. has its programmers spend many hours adding
  photorealistic color capability to Bloated Draw 7.2.  Meanwhile
  Father O'Brian finds he needs all the hard disk space on his Color
  Classic and more money than he gets in the collection plate on 
  a good Sunday just to purchase and install Bloated Draw 7.2,
  SuperDuperPublisher 3.8, and WhizzyWriter 9.7 so he can make a
  brochure with a picture of a hamburger to advertise the upcoming
  CYO dinner.  Integrated applications provide the tools for Father
  O'Brien to create his brochure at a price, both in money and system
  resources, that won't require him to rob the poorbox. 
  
       Very few Mac users really push our $200 software packages to
  the limit.  Even people who do use Word 5.1 to the fullest may 
  not come close to utilizing the power of Excel or Canvas, and
  vice-versa.  An integrated package omits the 80% of features that
  90% of users never touch.  Thus we get the 20% of features that 
  we actually do use in several areas for less than the price of a 
  full featured application in any one of those areas.  Integrated
  applications also pack these features into a smaller, faster
  package ideal for users with 68000 Macs or small hard disks. The
  basic components of an integrated package include a word processor,
  drawing application, spreadsheet, database, charting module, and
  telecommunications.  Some integrated apps also include painting 
  (ClarisWorks, WordPerfect Works, and GreatWorks), outlining
  (ClarisWorks, GreatWorks), and even presentation 
  (ClarisWorks) modules. 
  
       ClarisWorks is undoubtedly the best integrated package for
  the Mac (which of course means it's easily the best integrated
  package anywhere, but you knew that already. :-)  ClarisWorks 1.0 
  did what was previously thought to be impossible.  It destroyed a
  virtual Microsoft monopoly in a market, something no one had ever
  before achieved though many had tried.  The virtual dethroning of
  market leader Microsoft Works by the upstart Claris ought to 
  serve as a lesson to any company that thinks market dominance can
  substitute for solid, improving products.  It also proved for the
  first time that even as a wholly owned Apple subsidiary Claris was
  capable of turning out a market leading product, something they'd
  never done before.  With the release of version 2.0 the gap between
  ClarisWorks and everyone else became a chasm.  Though other
  integrated packages like Symantec's GreatWorks and WordPerfect
  Works offer a few features not found in Claris Works and vice
  versa, (Noone agrees on exactly how much should be included in an
  integrated package.) none of the other packages are as well
  integrated, well designed, and easy to use as ClarisWorks.  I
  strongly recommend ClarisWorks as the first software for new Mac
  users, and an essential tool for PowerBook 100 owners.

SPREADSHEET?  (1.6)
-------------------

       The best professional's spreadsheet is undoubtedly Microsoft
  Excel.  It's so far out in front of its competition, there really
  isn't any point in giving an exhaustive list of why it's better.
  However Lotus 1-2-3 is a full-featured spreadsheet and currently 
  sells on the street for about a third the price of Excel.  ($99 
  for Lotus 1-2-3 AND DeltaGraph Pro from MacConnection vs. $295 
  for Excel alone)  If you're not developing spreadsheet-based
  applications, doing heavy statistical work, complicated What-If
  analyses, or pushing the limits of waht a spreadsheet can do, 
  Lotus is probably the better buy. If you are doing sophisticated
  charting, then the Lotus-DeltaGraph bundle is by far the better
  buy.  While there are occasional reasons one might want to use
  Wingz or Resolve, they all fall into the "If you have to ask..."
  category.  Since Claris is quietly dropping work on Resolve, I
  particularly recommend that you do not buy Resolve unless you
  absolutely must.

       However if you're less than a real power-user of
  spreadsheets, you may want to take a look at two excellent
  shareware packages, BiPlane and Mariner which retail for about 20%
  of the street  prices of their payware counterparts and offer the
  20% of spreadsheet features 90% of spreadsheet users spend 100% 
  of their time using.  Both are available from the usual sources 
  of shareware.  You may also want to consider one of the 
  integrated packages such as ClarisWorks.  For less than the
  price of a full-blown spreadsheet, you get a medium-sized
  spreadsheet  with all the basic features except macros, and 
  a damned good word processor and graphics package to boot.  

JPEG VIEWER?  (1.7)
-------------------

	   Storm Technology's Picture Decompress shows JPEG's on all 
  Macs with 32-bit QuickDraw.  Aaron Giles' JPEGView previews JPEG 
  files on System 7 Macs with QuickTime installed.  PictPixie, a 
  QuickTime development tool from Apple, also allows Macs with 32-bit 
  QuickDraw and QuickTime to display JPEG's but requires enormous 
  amounts of memory.  All are free; the first two are available from 
  the regular archive sites, the last from ftp.apple.com in 
  /dts/mac/quicktime.  JPEGView and PictPixie not only display 
  JPEG's but can also convert them to Quicktime format.  Kevin
  Mitchell's GifConverter, $45 shareware, can read and dither JPEG's 
  on any Mac running System 6.0.5 or later regardless of the presence 
  of Quicktime and 32-bit Quickdraw.

       One more free product worthy of mention is Jim Brunner's 
  JPEG Convert which translates JPEG format files to GIF's on any
  Macintosh, albeit with some loss of resolution.  They can then 
  be viewed with any Gif viewer like QuickGif or GifConverter.

ELECTRONIC PUBLISHING SOFTWARE?  (1.8)
--------------------------------------

  	Professional electronic publishers tend to swear by either
  QuarkXPress or Aldus Pagemaker, typically because they haven't
  tried the other package.  The interface metaphors of the two
  products are quite different, and forcing your mind to switch
  between the two is non-trivial.  However many people have made the
  effort to switch to Quark.  Few have moved the other direction
  unless forced.
  
       Quark offers more control over the placement of objects on the
  page and various color effects than does PageMaker.  This makes
  Quark particularly popular for advertising and other layouts
  that don't look like traditional books and magazines.  For instance
  I can't imagine laying out Mondo 2000 or Spy in PageMaker.  In
  Quark it might actually be fun.  This is not to say that such
  things can't be done; the MacWarehouse catalog is done with
  Pagemaker; but Quark is certainly easier to use for this sort of
  free-form layout.  Pagemaker fits  a more traditional layout like
  MacWeek's where everything fits neatly into non-overlapping
  rectangular columns and boxes with occasional pull quotes.  

       Aldus has been playing catch-up with Quark for several years 
  now, and with the recent release of PageMaker 5.0 they may finally 
  have pulled even.  The two products still aren't equal (Quark's
  XTensions are superior to Aldus Additions; PageMaker's book
  publishing features like automatic indexing are non-existent in
  Quark.) but they are roughly comparable.  PageMaker is a little
  more expensive, but Aldus provides much better support.  For 
  users just starting out I recommend PageMaker. 
   
       Many people choose PageMaker because its simpler interface 
  makes it easier to use for simple black and white newsletters, 
  books, and other printed matter that doesn't push the art of 
  electronic publishing to its limits.  However if this is all 
  you want, you may be surprised at just how well today's word
  processors fit your needs.  With text and picture boxes,
  styles, multi-column capabilities, sectioning, EPS import, and many
  other features traditionally associated with desktop publishing,
  word processors like Word 5.1, WordPerfect, and even ClarisWorks
  can do a surprisingly professional job when producing relatively 
  simple documents.  These features may not be obvious (especially 
  in Word 5.1) but they are present, and for considerably less money 
  than Pagemaker.

DRAWING APPLICATION?  (1.9)
---------------------------

       For sheer artistic capability Aldus Freehand and Adobe
  Illustrator have been playing leapfrog with each other for years,
  and neither company shows any signs of letting up soon.  As 
  of this writing Illustrator is probably slightly out in front,
  particularly with the recent release of Adobe Dimensions; but 
  most people feel more comfortable with whichever program they 
  learned first since the interfaces of the two packages are 
  somewhat different.
  
       Both Illustrator and Freehand are designed for tasks that would
  traditionally have been accomplished by freehand drawing.  If your
  drawing tends more towards the technical than the artistic, you'll
  probably be happier with Canvas 3.0 which has a superior interface
  for object alignment and drawing to scale.  Illustrator and Freehand
  can do pretty much anything Canvas can and vice-versa; but having the
  right package does make particular jobs easier.  If your pictures
  will consist mainly of smooth curves, Illustrator or Freehand will
  suit you better.
       
       All of the above packages are geared toward serious artists and
  professional designers and are priced accordingly.  For occasional
  drawing  by non-professionals any of the integrated packages such 
  as ClarisWorks will likely serve well for a substantially smaller
  investment of time, money, and disk space.

=====================
MICROSOFT WORD  (2.0)
=====================
 
HOW CAN I ASSIGN STYLES TO CHARACTERS?  (2.1)
---------------------------------------------

       Once you've used character based styles it's almost impossible 
  to imagine document formatting without them.  After all, just because
  you want equations to be formatted in 10 point I Times Italic or
  references to menu choices in 12 point Chicago doesn't mean you want
  the entire paragraph in that font; but that seems to be the only
  choice Word offers.  It's truly a shame that a program that makes
  working with styles so easy via its ribbon bar and customizable
  command key equivalents that can be attached to common styles doesn't
  let the user attach styles to less than a paragraph of text at a time.
  
       There is, however, a work-around.  Unless you're one of the
  fifteen people who actually use color text, you've got six unused
  character formats called Blue, Cyan, Green, Magenta, Red, and Yellow
  available in the Format Character dialog box and via user-assignable
  Command-Keys. (There's also Black and White but using those two will
  mess with the normal appearance of your document.)  Pick a color for
  each different character-based style you want to use and mark your
  text with the appropriate color.  Then, before saving the document,
  do a global Find and Replace for each color; i.e. find the color and
  replace with the style attributes like font and font size.

HOW CAN I AUTOMATICALLY GENERATE CROSS-REFERENCES?  (2.2)
---------------------------------------------------------

       Matthew Nodine's WordRef 1.4.1 (shareware, $25) uses some truly
  inspired hacks to make cross-referencing and auto-numbering of
  figures, tables, sections, equations or whatever else you might care
  to count almost simple.  (It can't be made genuinely simple until
  Microsoft incorporates these features directly into Word.)  WordRef
  will also automatically generate BibTeX style bibliographies.  The
  writer defines variables for each reference or number series while
  writing.  These variables can be operated on by various arithmetic 
  and logical operators (so a little programming experience is helpful 
  though not absolutely necessary.)  When you're ready to prepare a 
  draft, WordRef will resolve all references and citations into Word 
  PrintMerge variables.  Then PrintMerge produces the final output. 
  The procedure is more complicated than it would need to be if 
  Microsoft incorporated these features into Word, but for the moment 
  WordRef 1.4.1 should serve most users' cross-referencing needs well.

HOW CAN I CHANGE A WORD DOCUMENT TO TEX?  AND VICE-VERSA?  (2.3)
----------------------------------------------------------------

       Brian Jefferies of the University of New South Wales has written
  the program RTF->TeX to convert files  Word files saved in RTF
  format into plain TeX files.  RTF->TeX is less than robust.  Among
  other deficiencies it ignores paragraph and character formatting
  and will not handle equations written with the Equation Editor
  (though it will try to convert equations written in Word's built-in
  formula setting language.)  However RTF->TeX is a useful tool to
  handle a lot of the grunt work of preprocessing documents before
  finishing the conversion by hand.
    
       There are no Macintosh tools to go the other direction, 
  i.e. to change a TeX file into a Word file.  There are several Unix
  programs, noteably detex, that will strip out TeX formatting codes
  as part of a conversion from TeX to plain ASCII which can of course
  be read by most Mac word processors.  

HOW CAN I DEPERSONALIZE WORD?  (2.4)
------------------------------------

       BEFORE installing any software you should lock all the master
  disks, make a backup of all the master disks, and install from the
  backups.  Since some installers now check for specific bits on the
  installer floppy, use DiskCopy to make the backup of the master
  disks.  DiskCopy also copies floppies more quickly on a one-floppy
  system than the Finder.  This is especially true for recent Microsoft
  applications like Word and Excel that write personalization info on
  the master disks.  If you need to do multiple installs such as from
  the single set of disks Microsoft sends with its site licenses, you
  don't need to make a backup for every computer you'll be installing
  on.  Instead just copy the original, pre-personalization Installer
  application onto your hard drive and replace the one on the floppy
  with the clean copy from your hard drive after every install.
  
       If the disks have already been personalized, get the freeware
  Anonymity 1.2.  Make a copy of Word on your hard drive and then 
  "Zap" it with Anonymity.  This removes the personalization 
  information.  The next time Word is launched it will prompt you for 
  the personalization information.  If you're using Word 5.0 or 5.1 
  you'll then be asked to insert the "Install" disk.  Don't!  Instead 
  click Cancel.  Word will now display a dialog telling you how nice 
  it's being for letting you use your software even though you're 
  obviously a nasty, evil pirate.  Click OK.  Then quit Word.  Launch 
  Word again, cancel out of the dialog asking for the Install floppy 
  again, acknowledge the anti-piracy message again, and quit Word 
  again.  Repeat this three more times.  The sixth time you launch 
  Word it should have given up on ever getting you to give it the 
  master Install floppy and will stop asking for it.

WHERE CAN I GET MORE INFORMATION?  (2.5)
----------------------------------------

       A FAQ list for the Word-for-Mac mailing list is archived at
  alsvid.une.edu.au in pub/archives/word-mac/FAQ.  This archive
  stores both the full FAQ list and individual questions with 
  reasonably descriptive titles.  Answers are available for many 
  more detailed and advanced questions than are covered here.

================
TEACHTEXT  (3.0)
================

HOW CAN I CHANGE THE FONT IN TEACHTEXT?  (3.1)
----------------------------------------------

     Make a copy of TeachText 7.0 and open the COPY with ResEdit.  
  Open CODE resource 1.  You'll probably be warned that the resource is
  stored compressed and that opening it will irreversibly decompress
  it.  Click OK.  Scroll down to address 4A88.  You should see the hex
  string "0001 A887".  A887 is the call to TextFont().  The four hex
  digits preceding it (0001) are the font ID.  Change this number to
  the ID (in hexadecimal) of the font you want.  Monaco would be 
  0004.  (It may be something else if Monaco has been renumbered 
  on your system.) 

       To change the size go to the next line (4A90) and look for
  "000C A88A"  A88A is the call to TextSize().  The four hex digits
  preceding it are the size of the font to be used.  Change "000C" to
  the size (in hex) you want.  For instance 0009 is nine-point, 0010
  would be sixteen point. 
  
       Changing the font and size can adversely affect the way
  TeachText displays embedded pictures which most commonly occur in
  read-only TeachText documents (the ones with the little newspaper
  icons) so you may want to finish your modifications by deleting FREF
  resource 130 to prevent your modified TeachText from opening those
  files.  Save your changes and quit. 

HOW DO I PLACE A PICTURE IN A TEACHTEXT FILE?  (3.2)
----------------------------------------------------

       I recommend the shareware program Belgian Postcards by 
  AIGS and Karl Pottie.  While the interface is not very well 
  thought out, it does make placing pictures in TeachText 
  documents easier than any other utility or technique.

HOW DO I MAKE A TEACH-TEXT DOCUMENT READ ONLY?  (3.3)
-----------------------------------------------------

       Use ResEdit or any other file typer utility to change 
  the file's type to 'ttro.'  The above-mentioned Belgian 
  Postcards will also save (and edit) files in this format.

-- 
   Elliotte Rusty Harold       Dept. of Mathematics
   [email-masked]      New Jersey Institute of Technology
   [email-masked]       Newark NJ 07103
..